databaseChangeLog:
  -  changeSet:
       id:  0
       author:  Jean Claude Correale
       changes:
         -  addColumn:
              tableName: onboarding_procedure_template
              columns:
                - column:
                    name: description
                    type: varchar(255)
                    constraints:
                      nullable: true
         - addNotNullConstraint:
             tableName: onboarding_procedure_template
             columnName: description
             defaultNullValue: Default description